OSTREE REFS(1)

NAME
ostree-refs - List refs

SYNOPSIS

ostree refs [OPTIONS...] [PREFIX]

DESCRIPTION

Lists all refs available on the host. If specified, PREFIX assigns the refspec prefix; default prefix is null, which lists all refs.

OPTIONS

--list
    For historical reasons, refs without this option will strip the specified prefix from the output. Normally, one wants to see the full ref, so providing this option ensures the refs are printed in full, rather than truncated.

--delete
    Delete refs which match PREFIX, rather than listing them. If you are trying to reclaim space, you will then need to ostree prune or ostree admin cleanup.

EXAMPLE

$ ostree refs

            my-branch
            gnome-ostree/buildmaster/x86_64-runtime